/* Emperor - an X windows strategy game for 1-6 players
   Copyright (C) 1998 Frank Rustemeyer.
   This file is part of the Emperor package.

   This program is free software; you can redistribute it and/or
   modify it under the terms of the GNU General Public License as
   published by the Free Software Foundation; either version 2 of the
   License, or (at your option) any later version.

   This program is distributed in the hope that it will be useful, but
   WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
   General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software
   Foundation, Inc., 59 Temple Place - Suite 330, Boston,
   MA 02111-1307, USA.

   If you have changes and you want them to be included in a future
   release of Emperor, please e-mail them to mambres@mud.tap.de.

   This file selects the text header for the selected language.
   German is default.
   
   99/01/29, Frank Rustemeyer <mambres@mud.tap.de>: Released.
*/

#ifndef TEXT_H
#define TEXT_H

#ifdef ENGLISH
#include "text_en.h"
#else
/* in preparation, but not yet supported: */
#ifdef POLISH
#include "text_pl.h"
#else
#include "text_de.h"
#endif
#endif

#endif
